Subject: <draft-ietf-6man-rfc2460bis-11.txt>

From: Bob Hinden <[email-masked]>
Date: Fri, 28 Apr 2017 16:49:21 -0700

Hi,

I published the -11 version of 6man working group draft of rfc2460bis.  Links below.

The changes in this draft are:

      In Section 4.5 added clarification noting that some fields in
      the IPv6 header may also vary across the fragments being
      reassembled and that other specifications may provide
      additional instructions for how they should be reassembled.
      For example, Section 5.3 of [RFC3168].

      In Section 4 restructured text including separated behaviors
      of extension headers and the hop-by-hop option header,
      removed "examine" from first paragraph about extension
      headers, and removed reference to RFC7045 because "examine"
      was removed (RFC7045 is referenced in Security
      Considerations).  Also removed "including the source and
      destination nodes" from paragraph about the hop-by-hop
      options header.

      Revised Section 4.8 to make it closer to the update done by
      RFC6554 that updated it and reordered the paragraphs.

      Reordered items in Appendix B "Changes Since RFC2460” to match
      the order of the document.

      Editorial changes.

A diff from the -10 version can be found at:

 https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-11

Please review the changes.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

p.s. After submitting this version, I noticed I inadvertently left an old paragraph in the start of Section 4.8.  I will fix this in the next version.  Please ignore it.

> A new version of I-D, draft-ietf-6man-rfc2460bis-11.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6man-rfc2460bis
> Revision:	11
> Title:		Internet Protocol, Version 6 (IPv6) Specification
> Document date:	2017-04-28
> Group:		6man
> Pages:		45
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-rfc2460bis-11.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-rfc2460bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-rfc2460bis-11
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-6man-rfc2460bis-11
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-11
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6).
>   It obsoletes RFC2460
>